/*
Clearfix - this is used to clear floated elements.
*/
.clearfix:after { content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0; }
.clearfix { display: inline-block; }
html[xmlns] .clearfix { display: block; }
* html .clearfix { height: 1%; }

.fl { float: left; }
.fr { float: right; }

/*Fonts*/



@font-face {
    font-family: 'QuicksandLight';
    src: url('/daejan/css/fonts/Quicksand_Light-webfont.eot');
    src: url('/daejan/css/fonts/Quicksand_Light-webfont.eot?#iefix') format('embedded-opentype'),
         url('/daejan/css/fonts/Quicksand_Light-webfont.woff') format('woff'),
         url('/daejan/css/fonts/Quicksand_Light-webfont.ttf') format('truetype'),
         url('/daejan/css/fonts/Quicksand_Light-webfont.svg#QuicksandLight') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'QuicksandLightOblique';
    src: url('/daejan/css/fonts/Quicksand_Light_Oblique-webfont.eot');
    src: url('/daejan/css/fonts/Quicksand_Light_Oblique-webfont.eot?#iefix') format('embedded-opentype'),
         url('/daejan/css/fonts/Quicksand_Light_Oblique-webfont.woff') format('woff'),
         url('/daejan/css/fonts/Quicksand_Light_Oblique-webfont.ttf') format('truetype'),
         url('/daejan/css/fonts/Quicksand_Light_Oblique-webfont.svg#QuicksandLightOblique') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'QuicksandBook';
    src: url('/daejan/css/fonts/Quicksand_Book-webfont.eot');
    src: url('/daejan/css/fonts/Quicksand_Book-webfont.eot?#iefix') format('embedded-opentype'),
         url('/daejan/css/fonts/Quicksand_Book-webfont.woff') format('woff'),
         url('/daejan/css/fonts/Quicksand_Book-webfont.ttf') format('truetype'),
         url('/daejan/css/fonts/Quicksand_Book-webfont.svg#QuicksandBook') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'QuicksandBookOblique';
    src: url('/daejan/css/fonts/Quicksand_Book_Oblique-webfont.eot');
    src: url('/daejan/css/fonts/Quicksand_Book_Oblique-webfont.eot?#iefix') format('embedded-opentype'),
         url('/daejan/css/fonts/Quicksand_Book_Oblique-webfont.woff') format('woff'),
         url('/daejan/css/fonts/Quicksand_Book_Oblique-webfont.ttf') format('truetype'),
         url('/daejan/css/fonts/Quicksand_Book_Oblique-webfont.svg#QuicksandBookOblique') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'QuicksandBold';
    src: url('/daejan/css/fonts/Quicksand_Bold-webfont.eot');
    src: url('/daejan/css/fonts/Quicksand_Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('/daejan/css/fonts/Quicksand_Bold-webfont.woff') format('woff'),
         url('/daejan/css/fonts/Quicksand_Bold-webfont.ttf') format('truetype'),
         url('/daejan/css/fonts/Quicksand_Bold-webfont.svg#QuicksandBold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'QuicksandBoldOblique';
    src: url('/daejan/css/fonts/Quicksand_Bold_Oblique-webfont.eot');
    src: url('/daejan/css/fonts/Quicksand_Bold_Oblique-webfont.eot?#iefix') format('embedded-opentype'),
         url('/daejan/css/fonts/Quicksand_Bold_Oblique-webfont.woff') format('woff'),
         url('/daejan/css/fonts/Quicksand_Bold_Oblique-webfont.ttf') format('truetype'),
         url('/daejan/css/fonts/Quicksand_Bold_Oblique-webfont.svg#QuicksandBoldOblique') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'QuicksandDash';
    src: url('/daejan/css/fonts/Quicksand_Dash-webfont.eot');
    src: url('/daejan/css/fonts/Quicksand_Dash-webfont.eot?#iefix') format('embedded-opentype'),
         url('/daejan/css/fonts/Quicksand_Dash-webfont.woff') format('woff'),
         url('/daejan/css/fonts/Quicksand_Dash-webfont.ttf') format('truetype'),
         url('/daejan/css/fonts/Quicksand_Dash-webfont.svg#QuicksandDash') format('svg');
    font-weight: normal;
    font-style: normal;

}



/*
Structure
*/
html, body { background-color: #E4E4E4; }
body { font: 75%/1.5 Arial, Helvetica, sans-serif;
		margin: 0;
	 }

h1 { color: #069; font-size: 1.6em; margin-bottom: .5em; }
h2 { color: #069; font-size: 1.5em; }
h3 a:link{ color: #069; text-decoration: none; }
h3 a:hover {text-decoration: underline; }

h3 {color: #222; font-size: 18px; padding-left: 12px;}

.pageWrap {
	width: 960px;
	margin: 0 auto;
	overflow: hidden;
	}

.pageWrap-home {
	width: 960px;
	margin: 0 auto;
	overflow: hidden;
	}
	
.pageWrap-home-outer {
	width: 1034px;
	margin: 0 auto;
	overflow: hidden;
	}

#header {
	background: rgb(45,45,45); /* Old browsers */
	background: -moz-linear-gradient(top, rgba(45,45,45,1) 1%, rgba(34,34,34,1) 93%, rgba(17,17,17,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,rgba(45,45,45,1)), color-stop(93%,rgba(34,34,34,1)), color-stop(100%,rgba(17,17,17,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(45,45,45,1) 1%,rgba(34,34,34,1) 93%,rgba(17,17,17,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(45,45,45,1) 1%,rgba(34,34,34,1) 93%,rgba(17,17,17,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(45,45,45,1) 1%,rgba(34,34,34,1) 93%,rgba(17,17,17,1) 100%); /* IE10+ */
	background: linear-gradient(top, rgba(45,45,45,1) 1%,rgba(34,34,34,1) 93%,rgba(17,17,17,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2d2d2d', endColorstr='#111111',GradientType=0 ); /* IE6-9 */
	position: relative;
	height: 140px;
	}

#header_content {
	width: 960px;
	position: relative;
	margin: 0 auto;
    overflow: hidden;
	padding-top: 12px;
	}
	

.top-container {
	
background: #191919;
border-bottom: 1px solid #666;
	
}
	
/* Top Navigation*/

#topnav {

	width: 960px;
	position: relative;
	margin: 0 auto;
	overflow: hidden;
	padding-top: 12px;
	background: none;
	height: 20px;
	}
	
#topnav li.last-item {
border-right: none;	
}

#headernav 
{
    position: absolute;
	padding: 0;
	line-height: 1em;
	margin: 0 auto;
	width: 960px;
	float: left;
}

#headernav li 
{
    float: right;
    margin: 0 0 12px;
	padding: 0 6px;
	font-size: 11px;
	list-style-type: none;
	border-right: 1px dotted #999;
}

#headernav li a 
{
    text-decoration: none;
    color: #999;
}

#headernav li a:hover 
{
    text-decoration: underline;
	color: #ccc;
}

#headernav li.last { border-right: 0; padding-right: 0; padding-left: 6px; }

/*Main Navigation*/

ul#nav {
	z-index: 101;
	display: block; 
	float: right;
	margin-right: -6px;
	margin-top: -37px;
	}

ul#nav a:hover, ul#nav a:focus { text-decoration: none; }

ul#nav li {
	list-style: none; 
	float: left; 
	background: none;
	}
ul#nav li.lastone { background-image: none; }
ul#nav li.selected { background-image: none; }

ul#nav li:hover, ul#nav li.hover {
	position: relative; 
	z-index: 103; 
	}

ul#nav ul li.last { padding: 2px; }

ul#nav li a {
	display: block; 
	height: 1%; 
	color: #999; 
	padding: 8px; 
	text-align: center; 
	font-size: 13px; 
	text-decoration: none;
	}

ul#nav li a:hover {color: #fff; border-bottom: 4px solid #fff;}

ul#nav ul { visibility: hidden; position: absolute; top: 100%; left: 0; z-index: 102; width: 100%; }
ul#nav ul li { width: 100%; float: left; }
ul#nav li:hover > ul, ul#nav li.hover > ul { visibility: visible; }
ul#nav ul li a { font-weight: normal; border-bottom-width: 1px; border-bottom-color: #fff; text-align: left; padding: 4px 12px; background-color: #CCC; color: #333; font-size: 12px; }
ul#nav ul li a:hover { background-color: #09F; color: #FFF;  }

/*Logo*/


.siteLogo{
	width: 328px;
	height: 60px;
	display: block;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
	background: url(../images/LOGO-2012.png) no-repeat 0 0;
	position: relative;
}

.siteLogo:hover span { 
opacity: 1;
}

.siteLogo span {
	position: absolute;
	top: 0; left: 0; bottom: 0; right: 0;
	background: url(../images/LOGO-2012.png) no-repeat;
	background-position: -328px 0;
	opacity: 0;
	-webkit-transition: opacity 0.5s;
	-moz-transition:    opacity 0.5s;
	-o-transition:      opacity 0.5s;
}

/*Home Content*/

.container-left {
	background: none;
	width: 578px;
	float: left;
}

.container-left p {

	color: #777;
	margin-top: 0;
	margin-bottom: 0;
	padding: 12px;
}

.container-right {
	background: none;
	width: 380px;
	float: right;
}

.content-home {
	z-index: 300;
}

.title-holder {
	width: 25%;
	text-align: left;
	background: -moz-linear-gradient(left, rgba(34,34,34,1) 0%, rgba(13,39,66,0.77) 53%, rgba(53,157,255,0) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(34,34,34,1)), color-stop(53%,rgba(13,39,66,0.77)), color-stop(100%,rgba(53,157,255,0))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left, rgba(34,34,34,1) 0%,rgba(13,39,66,0.77) 53%,rgba(53,157,255,0) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left, rgba(34,34,34,1) 0%,rgba(13,39,66,0.77) 53%,rgba(53,157,255,0) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left, rgba(34,34,34,1) 0%,rgba(13,39,66,0.77) 53%,rgba(53,157,255,0) 100%); /* IE10+ */
	background: linear-gradient(left, rgba(34,34,34,1) 0%,rgba(13,39,66,0.77) 53%,rgba(53,157,255,0) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#222222', endColorstr='#00359dff',GradientType=1 ); /* IE6-9 */
	margin-top: -60px;
	z-index: 8;
	position: absolute;
}

.title-holder h1 {
	font-family: 'QuicksandLight';
	font-size: 32px;
	font-weight: normal;
	color: #FFF;
	padding: 6px 6px 6px 12px;
	margin: 0;
}

.title-holder h1 span {
	font-family: 'QuicksandLight';
	font-size: 28px;
	font-weight: normal;
	color: #FFF;
	margin: 0;
}

.sidebar-box {

	background: #222;
	border: 1px solid #666;
	width: 366px;
	height: auto;
	margin: 12px;
	-webkit-border-radius: 6px;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius: 6px;
	-moz-border-radius-bottomleft: 5px;
	border-radius: 6px;
	border-bottom-left-radius: 5px;
		
}

.ribbon {
	width: 346px;
	display: block;
	background: none;
	margin-top: 12px;
	padding-left: 12px;
	padding-top: 6px;
	padding-bottom: 12px;
	margin-bottom: 0;
	color: #fff;
	font: 20px/14px Arial, sans-serif;
	letter-spacing: 0;
	border-bottom: 1px solid #000;
	
	}
	
.box-info {
	border-top: 1px solid #393939;
	padding: 8px;
	margin: 0;
}

.box-info-contact {
	border-top: 1px solid #393939;
	padding: 8px;
	margin: 0;
}

.box-info-contact p {
	
	border-bottom: 1px dotted #777;
	color: #777;
	padding: 8px 0 8px 4px;
	
}

.sidebar-box .box-info p {
	color: #777;
	padding: 8px 0 8px 4px;
}

/*Standard Content*/

.title { font-size: 22px; font-weight: bold; color: #333; padding-left: 9px;}


/*Footer*/

#footer {
	background: rgb(17,17,17); /* Old browsers */
	background: -moz-linear-gradient(top, rgba(17,17,17,1) 0%, rgba(34,34,34,1) 5%, rgba(0,0,0,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(17,17,17,1)), color-stop(5%,rgba(34,34,34,1)), color-stop(100%,rgba(0,0,0,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(17,17,17,1) 0%,rgba(34,34,34,1) 5%,rgba(0,0,0,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(17,17,17,1) 0%,rgba(34,34,34,1) 5%,rgba(0,0,0,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(17,17,17,1) 0%,rgba(34,34,34,1) 5%,rgba(0,0,0,1) 100%); /* IE10+ */
	background: linear-gradient(top, rgba(17,17,17,1) 0%,rgba(34,34,34,1) 5%,rgba(0,0,0,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#111111', endColorstr='#000000',GradientType=0 ); /* IE6-9 */
	padding: 12px;
	position: relative;
	}

#footer_content {
	width: 960px;
	position: relative;
	font-size: 0.917em;
	color: #999;
	margin: 0 auto;
    overflow: hidden;
	}
	
#footer_content a {color: #999; text-decoration: none; }
#footer_content a:hover {text-decoration: underline; }

.copyright { 
	width: 40%;
	float: left;
}

.footer-right {
	width: 50%;
	float: right;
	text-align: right;
}


/*
Slide feature
*/
.featurePanel{background: #e4e4e4;

  /*
  -moz-box-shadow: 0 0 5px #ccc;
  -webkit-box-shadow: 0 0 5px #ccc;
  box-shadow: 0 0 5px #ccc;
  */
}
.flagSlider{position: relative; width: 1034px; overflow: hidden;}
.flagSlider #SlideContainer {width: 960px; margin: 0 auto; overflow: hidden;  -webkit-border-bottom-right-radius: 6px;
-webkit-border-bottom-left-radius: 6px;
-moz-border-radius-bottomright: 6px;
-moz-border-radius-bottomleft: 6px;
border-bottom-right-radius: 6px;
border-bottom-left-radius: 6px;}
.flagSlider .slidesHolder{width: 960px; height: 400px; overflow: hidden; }
.flagSlider .slidesHolder .slide{float: left; position: relative; z-index: 1;}
.flagSlider .sliderNav{float: left; margin-left: 830px; position: absolute; bottom: 0; z-index: 2; width: 10%; height: 20px; text-align: center;background: #303030; /* Old browsers */
background: -moz-linear-gradient(top, #303030 0%, #1c1c1c 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#303030), color-stop(100%,#1c1c1c)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #303030 0%,#1c1c1c 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #303030 0%,#1c1c1c 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #303030 0%,#1c1c1c 100%); /* IE10+ */
background: linear-gradient(top, #303030 0%,#1c1c1c 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#303030', endColorstr='#1c1c1c',GradientType=0 ); /* IE6-9 */
visibility: hidden;

}
.flagSlider .sliderNav ul{position: relative;
	float: left;
	right: -10%;
	margin-top: 0px;
	list-style-type: none;
	width: 100px;
	visibility: hidden;
	}
.flagSlider .sliderNav ul li{position: relative; float: left; right: 50%; font-size: 0.8em;}
.flagSlider .sliderNav ul li.last{}
.flagSlider .sliderNav ul li a{display: block; outline: none; padding: 3px 5px; text-decoration: none; color: #666;
  -webkit-transition: color 0.25s;
  -webkit-transition: background 0.5s;
}
.flagSlider .sliderNav ul li a:hover, .flagSlider .sliderNav ul li.active a{background: #068c9e; /* Old browsers */
background: -moz-linear-gradient(top, #068c9e 0%, #226ead 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#068c9e), color-stop(100%,#226ead)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #068c9e 0%,#226ead 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #068c9e 0%,#226ead 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #068c9e 0%,#226ead 100%); /* IE10+ */
background: linear-gradient(top, #068c9e 0%,#226ead 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#068c9e', endColorstr='#226ead',GradientType=0 ); /* IE6-9 */
color: #fff; -webkit-transition: color 0.25s; -webkit-transition: background 0.5s;}
.flagSlider .arrow{position: absolute; width: 37px; height: 74px; z-index: 10; text-indent: -9999px; outline: none; top: 50%; margin-top: -65px;}
.flagSlider .next{right: 0px; background:url(../images/flagSlider-next-prev.png) no-repeat -37px 0;}
.flagSlider .next:hover{background-position: -37px -74px;}
.flagSlider .prev{left: 0px; background: url(../images/flagSlider-next-prev.png) no-repeat 0 0;}
.flagSlider .prev:hover{background-position: 0 -74px;}

.content-container {

	margin: 12px 0 12px 0;
	border: 1px solid #CECECE;
	-webkit-border-radius: 6px;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius: 6px;
	-moz-border-radius-bottomleft: 5px;
	border-radius: 6px;
	background: #FFF;
	
}

.accounts {
	color: #fff;
	font-size: 12px;
	padding: 0;
	padding-left: 4px;	
}

.accounts-home {
	color: #777;
	font-size: 12px;
	padding: 0;
	padding-left: 10px;
	margin-bottom: 0;	
}

.archive {

	border-top: 1px dotted #777;
	color: #fff;
	font-size: 12px;
	padding: 8px 0 0 4px;	

}


			
#jquery-kwicks {
	width: 957px;
	float: left;
	padding: 0px;
	margin-left: 2px;
}
.kwicks-feature {
	border: 1px solid #CECECE;
}
.kwicks {
	/* recommended styles for kwicks ul container */
	list-style: none;
	position: relative;
	margin: 0;
	padding: 0;
	width: 900px;
}
.kwicks li{
	/* these are required, but the values are up to you (must be pixel) */
	width: 192px;
	height: 300px;

	/*do not change these */
	display: block;
	overflow: hidden;
	cursor: pointer;
	padding: 0;  /* if you need padding, do so with an inner div (or implement your own box-model hack) */
}
.kwicks.horizontal li {
	/* This is optional and will be disregarded by the script.  However, it should be provided for non-JS enabled browsers. */
	margin-right: 6px; /*Set to same as spacing option. */	
	float: left;
}
.kwicks.vertical  li{
	/* This is optional and will be disregarded by the script.  However, it should be provided for non-JS enabled browsers. */
	margin-bottom: 5px; /*Set to same as spacing option. */	
}

#kwick_1 { 
	background-image: url(../images/directors.jpg);
	text-indent: -9999px;
	display: block;
	height: 300px;
}
#kwick_2 { 
	background-image: url(../images/gallery.jpg);
	text-indent: -9999px;
	display: block;
	height: 300px;
}
#kwick_3 { 
	background-image: url(../images/accounts.jpg);
	text-indent: -9999px;
	display: block;
	height: 300px;
}
#kwick_4 { 
	background-image: url(../images/history.jpg);
	text-indent: -9999px;
	display: block;
	height: 300px;
}

#kwick_5 { 
	background-image: url(../images/contact.jpg);
	text-indent: -99999px;
	display: block;
	height: 300px;
}

.kwicks.horizontal #kwick_4 {
	margin-right: none; /* cancel margin on last kiwck (if you set a margin above) */
}
.kwicks.vertical #kwick_4 {
	margin-bottom: none; /* cancel margin on last kiwck (if you set a margin above) */
}


/*CONTACT FORM*/

#contact-form {

	width:500px;
	margin: 10px auto;	
	position:relative;
}

#contact-form h1 {
	font-size: 22px;
	font-weight: bold;
	color: #333;
}

#contact-form h2 {
	margin-bottom:15px;
	font-style:italic;
	font-weight:normal;
	font-size: 13px;
	color: #777;
}

#contact-form input, 
#contact-form select, 
#contact-form textarea, 
#contact-form label {
	font-size:15px;
	margin-bottom:2px;
}

#contact-form input, 
#contact-form select, 
#contact-form textarea {
	width:450px;
	border: 1px solid #CEE1E8;
	margin-bottom:20px;
	padding:4px;
}

#contact-form input:focus, 
#contact-form select:focus, 
#contact-form textarea:focus {
	border: 1px solid #AFCDD8;
	background-color: #EBF2F4;
}

#contact-form textarea {
	height:150px;
	resize: none;
}

#contact-form label {
	display:block;
	color: #777;
}

#contact-form .required {
	font-weight:bold;
	color:#F00;	
}

#contact-form #submit-button {
	width: 100px;
	background-color:#333;
	color:#FFF;
	border:none;
	display:block;
	float:right;
	margin-bottom:0px;
	margin-right:6px;
	background-color:#8FB5C1;
	-moz-border-radius:8px;
}

#contact-form #submit-button:hover {
	background-color: #A6CFDD;
}

#contact-form #submit-button:active {
	position:relative;
	top:1px;
}

#contact-form #loading {
	width:32px;
	height:32px;
	background-image:url(../images/loading.gif);
	display:block;
	position:absolute;
	right:130px;
	bottom:16px;
	display:none;
}

#errors {
	border:solid 1px #E58E8E;
	padding:10px;
	margin:25px 0px;
	display:block;
	width:437px;
	-webkit-border-radius:8px;
	-moz-border-radius:8px;
	border-radius:8px;
	background:#FFE6E6 url(../images/cancel_48.png) no-repeat 405px center;
	display:none;
}

#errors li {
	padding:2px;
	list-style:none;	
}

#errors li:before {
	content: ' - ';	
}

#errors #info {
	font-weight:bold;
}

#errors #info:before {
	content: '';	
}

#success {
	border:solid 1px #83D186;
	padding:25px 10px;
	margin:25px 0px;
	display:block;
	width:437px;
	-webkit-border-radius:8px;
	-moz-border-radius:8px;
	border-radius:8px;
	background:#D3EDD3 url(../images/accepted_48.png) no-repeat 405px center;
	font-weight:bold;
	display:none;
}

#errors.visible, #success.visible {
	display:block;	
}

#req-field-desc {
	font-style:italic;
}

/* Remove box shadow firefox, chrome and opera put around required fields. It looks rubbish. */
input:required, textarea:required {
	-moz-box-shadow:none;
	-webkit-box-shadow:none;
	-o-box-shadow:none;
	box-shadow:none;
}

/* Normalize placeholder styles */

/* chrome, safari */
::-webkit-input-placeholder {
	color:#CCC;
	font-style:italic;
}

/* mozilla */
input:-moz-placeholder, textarea:-moz-placeholder {
	color:#CCC;
	font-style:italic;
}

/* ie (faux placeholder) */
input.placeholder-text, textarea.placeholder-text  { 
	color:#CCC;
	font-style:italic;
}

#lightboxOverlay {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 9999;
  background-color: black;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=85);
  opacity: 0.85;
  display: none;
}

#lightbox {
  position: absolute;
  left: 0;
  width: 100%;
  z-index: 10000;
  text-align: center;
  line-height: 0;
  font-family: "lucida grande", tahoma, verdana, arial, sans-serif;
  font-weight: normal;
}

#lightbox img {
  width: auto;
  height: auto;
}

#lightbox a img {
  border: none;
}


.lb-outerContainer {
  position: relative;
  background-color: white;
  *zoom: 1;
  width: 250px;
  height: 250px;
  margin: 0 auto;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  -o-border-radius: 4px;
  border-radius: 4px;
}

.lb-outerContainer:after {
  content: "";
  display: table;
  clear: both;
}


.lb-container {
  padding: 10px;
}


.lb-loader {
  position: absolute;
  top: 40%;
  left: 0%;
  height: 25%;
  width: 100%;
  text-align: center;
  line-height: 0;
}


.lb-nav {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  z-index: 10;
}


.lb-container > .nav {
  left: 0;
}


.lb-nav a {
  outline: none;
}


.lb-prev, .lb-next {
  width: 49%;
  height: 100%;
  background-image: url("data:image/gif;base64,R0lGODlhAQABAIAAAAAAAP///yH5BAEAAAAALAAAAAABAAEAAAIBRAA7");
  /* Trick IE into showing hover */
  display: block;
}


.lb-prev {
  left: 0;
  float: left;
}


.lb-next {
  right: 0;
  float: right;
}


.lb-prev:hover {
  background: url(../images/previmg.png) left 48% no-repeat;
  cursor: pointer;
}


.lb-next:hover {
  background: url(../images/nextimg.png) right 48% no-repeat;
  cursor: pointer;
}


.lb-dataContainer {
  margin: 0 auto;
  padding-top: 5px;
  *zoom: 1;
  width: 100%;
  -moz-border-radius-bottomleft: 4px;
  -webkit-border-bottom-left-radius: 4px;
  -ms-border-bottom-left-radius: 4px;
  -o-border-bottom-left-radius: 4px;
  border-bottom-left-radius: 4px;
  -moz-border-radius-bottomright: 4px;
  -webkit-border-bottom-right-radius: 4px;
  -ms-border-bottom-right-radius: 4px;
  -o-border-bottom-right-radius: 4px;
  border-bottom-right-radius: 4px;
}

.lb-dataContainer:after {
  content: "";
  display: table;
  clear: both;
}


.lb-data {
  padding: 0 10px;
  color: #bbbbbb;
}

.lb-data .lb-details {
  width: 85%;
  float: left;
  text-align: left;
  line-height: 1.1em;
}

.lb-data .lb-caption {
  font-size: 13px;
  font-weight: bold;
  line-height: 1em;
}

.lb-data .lb-number {
  display: block;
  clear: left;
  padding-bottom: 1em;
  font-size: 11px;
}

.lb-data .lb-close {
  width: 35px;
  float: right;
  padding-bottom: 0.7em;
  outline: none;
}

.lb-data .lb-close:hover {
  cursor: pointer;
}


.imageRow {
  *zoom: 1;
  margin: 4px 4px;
  }

.imageRow:after {
  content: "";
  display: table;
  clear: both;
}

.imageRow .single {
  float: left;
}

.imageRow .single a {
  float: left;
  display: block;
  background: rgba(255, 255, 255, 0.1);
  padding: 5px;
  line-height: 1em;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  -o-border-radius: 4px;
  border-radius: 4px;
  -webkit-box-shadow: 0 1px 4px 0 rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 0 1px 4px 0 rgba(0, 0, 0, 0.5);
  box-shadow: 0 1px 4px 0 rgba(0, 0, 0, 0.5);
  margin-right: 40px;
  -webkit-transition: all 0.2s ease-out;
  -moz-transition: all 0.2s ease-out;
  -ms-transition: all 0.2s ease-out;
  -o-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
}

.imageRow .single a img {
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  -o-border-radius: 4px;
  border-radius: 4px;
  border: 1px solid rgba(0, 0, 0, 0.3);
}

.imageRow .single a:hover {
  background-color: #15A4F0;
}

.imageRow .set {
  float: left;
  background: rgba(255, 255, 255, 0.1);
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  -o-border-radius: 4px;
  border-radius: 4px;
  -webkit-transition: all 0.2s ease-out;
  -moz-transition: all 0.2s ease-out;
  -ms-transition: all 0.2s ease-out;
  -o-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
}

.imageRow .set:hover {
  background: rgba(255, 255, 255, 0.2);
}

.imageRow .set .single a {
  background: none;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  -ms-border-radius: 0;
  -o-border-radius: 0;
  border-radius: 0;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  margin-right: 0;
}

.imageRow .set .single a:hover {
  background-color: #15A4F0;
  -webkit-box-shadow: 0 -1px 0 0 rgba(255, 255, 255, 0.2), 0 1px 4px 0 rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 0 -1px 0 0 rgba(255, 255, 255, 0.2), 0 1px 4px 0 rgba(0, 0, 0, 0.5);
  box-shadow: 0 -1px 0 0 rgba(255, 255, 255, 0.2), 0 1px 4px 0 rgba(0, 0, 0, 0.5);
}

.imageRow .set .single.first a {
  -moz-border-radius-topleft: 4px;
  -webkit-border-top-left-radius: 4px;
  -ms-border-top-left-radius: 4px;
  -o-border-top-left-radius: 4px;
  border-top-left-radius: 4px;
  -moz-border-radius-bottomleft: 4px;
  -webkit-border-bottom-left-radius: 4px;
  -ms-border-bottom-left-radius: 4px;
  -o-border-bottom-left-radius: 4px;
  border-bottom-left-radius: 4px;
}

.imageRow .set .single.last a {
  -moz-border-radius-topright: 4px;
  -webkit-border-top-right-radius: 4px;
  -ms-border-top-right-radius: 4px;
  -o-border-top-right-radius: 4px;
  border-top-right-radius: 4px;
  -moz-border-radius-bottomright: 4px;
  -webkit-border-bottom-right-radius: 4px;
  -ms-border-bottom-right-radius: 4px;
  -o-border-bottom-right-radius: 4px;
  border-bottom-right-radius: 4px;
}

.imageRow-side {
  *zoom: 1;
  margin: 4px 4px;
}

.imageRow-side:after {
  content: "";
  display: table;
  clear: both;
}

.imageRow-side .single {
  float: left;
}

.imageRow-side .single a {
  float: left;
  display: block;
  background: rgba(255, 255, 255, 0.1);
  padding: 2px;
  line-height: 1em;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  -o-border-radius: 4px;
  border-radius: 4px;
  -webkit-box-shadow: 0 1px 4px 0 rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 0 1px 4px 0 rgba(0, 0, 0, 0.5);
  box-shadow: 0 1px 4px 0 rgba(0, 0, 0, 0.5);
  margin-right: 40px;
  -webkit-transition: all 0.2s ease-out;
  -moz-transition: all 0.2s ease-out;
  -ms-transition: all 0.2s ease-out;
  -o-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
}

.imageRow-side .single a img {
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  -o-border-radius: 4px;
  border-radius: 4px;
  border: 1px solid rgba(0, 0, 0, 0.3);
}

.imageRow-side .single a:hover {
  background-color: #15A4F0;
}

.imageRow-side .set {
  float: left;
  background: rgba(255, 255, 255, 0.1);
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  -o-border-radius: 4px;
  border-radius: 4px;
  -webkit-transition: all 0.2s ease-out;
  -moz-transition: all 0.2s ease-out;
  -ms-transition: all 0.2s ease-out;
  -o-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
}

.imageRow-side .set:hover {
  background: rgba(255, 255, 255, 0.2);
}

.imageRow-side .set .single a {
  background: none;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  -ms-border-radius: 0;
  -o-border-radius: 0;
  border-radius: 0;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  margin-right: 0;
}

.imageRow-side .set .single a:hover {
  background-color: #15A4F0;
  -webkit-box-shadow: 0 -1px 0 0 rgba(255, 255, 255, 0.2), 0 1px 4px 0 rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 0 -1px 0 0 rgba(255, 255, 255, 0.2), 0 1px 4px 0 rgba(0, 0, 0, 0.5);
  box-shadow: 0 -1px 0 0 rgba(255, 255, 255, 0.2), 0 1px 4px 0 rgba(0, 0, 0, 0.5);
}

.imageRow-side .set .single.first a {
  -moz-border-radius-topleft: 4px;
  -webkit-border-top-left-radius: 4px;
  -ms-border-top-left-radius: 4px;
  -o-border-top-left-radius: 4px;
  border-top-left-radius: 4px;
  -moz-border-radius-bottomleft: 4px;
  -webkit-border-bottom-left-radius: 4px;
  -ms-border-bottom-left-radius: 4px;
  -o-border-bottom-left-radius: 4px;
  border-bottom-left-radius: 4px;
}

.imageRow-side .set .single.last a {
  -moz-border-radius-topright: 4px;
  -webkit-border-top-right-radius: 4px;
  -ms-border-top-right-radius: 4px;
  -o-border-top-right-radius: 4px;
  border-top-right-radius: 4px;
  -moz-border-radius-bottomright: 4px;
  -webkit-border-bottom-right-radius: 4px;
  -ms-border-bottom-right-radius: 4px;
  -o-border-bottom-right-radius: 4px;
  border-bottom-right-radius: 4px;
}

.box-info-contact a {color: #777; text-decoration: underline; }
.box-info-contact a:hover {color: #09F; text-decoration: underline; }

.directors {
	
	border-bottom: dotted 1px #777;
	margin: 12px 12px 0 ;
}

.directors-last {
	
	border-bottom: none;
	margin: 12px 12px 0 ;
}

.directors-last-home {
	
	border-bottom: none;
	margin: 12px 12px 0 ;
	min-height: 200px;
}


.directors p { 
	color: #777;
	margin-top: 0;
	margin-bottom: 0;
	padding: 12px;
}

.directors-last p { 
	color: #777;
	margin-top: 0;
	margin-bottom: 0;
	padding: 12px;
}

.directors-last-home p { 
	color: #777;
	margin-top: 0;
	margin-bottom: 0;
	padding: 12px;
}


ul.accounts-list {
	background: none;
	padding: 12px;
}

ul.accounts-list li {
	list-style-type: none;
	color: #777;
}

/* Gallery Menu */

#gallery_menu { padding-left: 4px; }
#gallery_menu li { display: inline; }
#gallery_menu li a { background: #ccf; font-family: Arial, Helvetica, sans-serif; font-weight: normal; line-height: 0.9em; padding: 7px; color: #FFF; font-size: 20px; float:left;  text-decoration: none; border-right: 1px solid #fff; }
#gallery_menu li.active a { background: #222; font-family: Arial, Helvetica, sans-serif; font-weight: normal; line-height: 0.9em; padding: 7px; color: #fff; font-size: 20px; }
.content_gallery { background: #FFF; }

#gallery_menu li a:hover {background: #222; }
#gallery_menu li:hover {background: #222; }

.layoutContentGallery
{
    background: #FDEBEB;
    float: left;
    width: 725px;
	height: auto;
	padding-top: 6px;
	padding-bottom: 6px;
}

#stockPriceData {width: 350px; margin: 0 10px 0; }
#stocksymbol {font-size: 20px; color: #fff; font-weight: bold; }
#stockprice {font-size: 16px; color: #fff; font-weight: bold; float: left; }
#stockchange {font-size: 16px; color: #fff; font-weight: bold; padding-left: 30px; }
#stocktime_uk {font-size: 12px; color: #777; }

.content-container a {color: #777; }
.content-container a:hover {color: #09F; }
#stockPriceData p {padding:0; }
#stockPriceData p a {color: #777; }
#stockPriceData p a:hover {color: #09F; }